@charset "utf-8";
/* CSS Document */
@font-face{
	font-family: 'winterthurcondensedregular';
	src: url('fonts/WinterthurCondensed-webfont.eot');
    src: url('fonts/WinterthurCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/WinterthurCondensed-webfont.woff') format('woff'),
         url('fonts/WinterthurCondensed-webfont.ttf') format('truetype'),
         url('fonts/WinterthurCondensed-webfont.svg#winterthurcondensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	margin:0px;
	padding:0px;
	background-color:#FFF;
	background-image:url(../imagenes/subtlenet2.png);
	/*width:850px;
	min-height: 450px;
	height:auto;*/
}
.grapa{
	position: relative;
	width:850px;
	overflow: hidden;
	/*height:auto;
	word-wrap: break-word;
	min-height: 450px;*/
	padding-bottom: 65px;
	
}
.cn {
	font-family: 'winterthurcondensedregular';
	color:#000;
	font-size:18px;
}
.cn2 {
	font-family: 'winterthurcondensedregular';
	color:#FFF;
	font-size:28px;
}
.imgp{
	position:relative;
	left:25px;
	top:25px;
	width:500px;
	height:344px;
}
.imgp img{
	width: 500px;
	height: auto;
}
.descp{
	position:absolute;
	right:25px;
	top:25px;
	min-height:344px;
	width:275px;
	/*border:solid 1px #FFFF00;
	background: rgb(220,153,0);
	background: linear-gradient(180deg, rgba(220,153,0,1) 0%, rgba(181,124,0,1) 100%);*/
}
.tnom{
	position:relative;
	width:255px;
	top:10px;
	left:10px;
	height:50px;
	border-bottom:1px solid #000;
	text-align:center;
	display:block;
}
.tdesc{
	position:relative;
	width:255px;
	top:20px;
	padding:10px;
	text-align:justify;
	display:block;
}
.yt{
	position:relative;
	width:255px;
	top:20px;
	padding:10px;
	text-align:justify;
	display:block;
}
.yt a{
	color: steelblue;
	text-decoration: none;
}
.yt a:hover{
	color: #CBCBCB;
	text-decoration: none;
}
.nivo-caption{
	position:fixed;
	right:25px;
	top:31px;
	height:550px;
	width:460px;
	border:solid 1px #FFFF00;
	background-image:url(../imagenes/bkg3.png);
	opacity: 1;
}
#wrapper{
	left: 25px;
    position: relative;
}
.pantone{
	position: relative;
	float: left;
	margin: 5px;
	display: block;
	width: 40px;
	height: 40px;
	border: 1px solid #000;
	/*cursor: pointer;*/
}
.pantone:hover{
	border: 1px solid #FFFF00;
}
.colores{
	position: relative;
	right: 25px;
	padding-left: 50px;
	top: 50px;
	color: #000 !important;
}